/*----------------------------------
	Theme: D314
	Category: Left Side Nav
			  Content Background
	Name: Banner 280 - Footer
----------------------------------*/
body {
	background-color: #9f8a59 /*~ main.background-color */;
	background-image: url(images/bodybg_5.jpg);
}
p {
}
.sf_outer_wrapper {
	background-image: url(images/wrapper_5.gif);
}
.sf_extra1 {
	background-image: url(images/top_image_5.gif);
}
.sf_wrapper {
}
a:link {
	color: #805900 /*~ link.color */;
}
a:visited {
	color: #805900 /*~ link-visited.color */;
}
a:hover {
	color: #3E3215 /*~ link-hover.color */;
}
/*--------------------------------
	Top Navigation
---------------------------------*/
.sf_navigation_top {  /* one of the navs will be display: none; */
}
.sf_navigation_top ul {
}
.sf_navigation_top ul:after {
}
.sf_navigation_top ul li {
}
.sf_navigation_top ul li.sf_last_nav_item {
}
.sf_navigation_top ul li.sf_first_nav_item {
}
.sf_navigation_top ul li a {
}
.sf_navigation_top ul li a:visited {
}
.sf_navigation_top ul li a:hover {
}
/*--------------------------------
	End Top Navigation
---------------------------------*/
.sf_extra10 {
}
/*--------------------------------
	Header
---------------------------------*/
.sf_header_wrapper {
	background-image: url(images/app3_title_5.jpg);
}
.sf_main_header { 
	font-size:14px /*~ header.size */;
	font-family:Verdana, Geneva, Kalimati, sans-serif /*~ header.font */;
	color: #f0ecdc /*~ header.color */;
}
.company-name {
	font-size:26px /*~ company-name.size */;
	font-family:Verdana, Geneva, Kalimati, sans-serif /*~ company-name.font */;	
	color: #f0ecdc /*~ company-name.color */;
	font-weight:normal /*~ company-name.bold */;
}
.slogan {
	font-size:14px /*~ slogan.size */; 
	font-family:Verdana, Geneva, Kalimati, sans-serif /*~ slogan.font */;
	color: #3e3215 /*~ slogan.color */;
	font-weight:bold /*~ slogan.bold */;	
}
/*--------------------------------
	End Header
---------------------------------*/
.sf_extra4 {
}
/*--------------------------------
	Bottom Navigation
---------------------------------*/
.sf_navigation {
}
.sf_navigation ul {
}
.sf_navigation ul:after {
}
.sf_navigation ul li {
}
.sf_navigation ul li.sf_last_nav_item {
}
.sf_navigation ul li.sf_first_nav_item {
}
.navigation1 ul li a {
	background-image: url(images/navback_5.gif);
	color: #e5ddca /*~ nav-menu.color */;
}
.navigation1 ul li a:visited {
	color: #e5ddca /*~ nav-menu.color */;
}
.navigation1 ul li a:hover {
	background-image: url(images/navover_5.gif);
	color: #e5ddca /*~ nav-menu-hover.color */;
}
.sf_category_menubar {
	background-image:url(images/app3_title_5.jpg);
}
.sf_category_menubar li a {
	color:#3E3215;
}
.sf_category_menubar li a:visited {
	color:#3E3215;
}
.sf_category_menubar li a:hover {
	color:#805900;
}
.sf_category_menubar .subnav  li a {
	color:#805900;
}
.sf_category_menubar .subnav  li a:visited {
	color:#805900;
}
.sf_category_menubar .subnav  li a:hover {
	color:#3E3215;
}
/*--------------------------------
	End Bottom Navigation
---------------------------------*/
.sf_extra5 {
}
/*--------------------------------
	Page Title
---------------------------------*/
.sf_pagetitle {
	color: #805900; /* color 3 */
}
/*--------------------------------
	End Page Title
---------------------------------*/
.sf_extra6 {
}
/*--------------------------------
	Sub Navigation
---------------------------------*/
.sf_subnavigation {  /* subnavigations always display: none; */
	display: none;
}
.sf_subnavigation ul {
}
.sf_subnavigation ul:after {
}
.sf_subnavigation ul li {
}
.sf_subnavigation ul li.sf_last_nav_item {
}
.sf_subnavigation ul li.sf_first_nav_item {
}
.sf_subnavigation ul li a {
}
.sf_subnavigation ul li a:visited {
}
.sf_subnavigation ul li a:hover {
}
/*--------------------------------
	End Sub Navigation
---------------------------------*/
.sf_extra11 {
}
/*--------------------------------
	Content
---------------------------------*/
.sf_content {
	color: #1f1800; /* color 12 */
}
h2 {
	color: #1f1800; /* color 12 */
}
/*--------------------------------
	End Content
---------------------------------*/
.sf_extra12 {
}
/*--------------------------------
	Sub Navigation2
---------------------------------*/
.sf_subnavigation2 { /* subnavigations always display: none; */
	display: none;
}
.sf_subnavigation2 ul {
}
.sf_subnavigation2 ul:after {
}
.sf_subnavigation2 ul li {
}
.sf_subnavigation2 ul li.sf_last_nav_item {
}
.sf_subnavigation2 ul li.sf_first_nav_item {
}
.sf_subnavigation2 ul li a {
}
.sf_subnavigation2 ul li a:visited {
}
.sf_subnavigation2 ul li a:hover {
}
/*--------------------------------
	End Sub Navigation2
---------------------------------*/
.sf_extra7 {
}
.sf_extra7 span {
}
/*--------------------------
	Footer
--------------------------*/
.sf_footer {
	color: #42320d /*~ footer.color */;	
	background-image: url(images/footerbg_5.gif);
}

.sf_footer a:link {
	color: #42320d /*~ footer.color */;		
}

.sf_footer a:visited {
	color: #42320d /*~ footer.color */;			
}

.sf_footer a:hover {
	color: #42320d /*~ footer.color */;			
}

/*--------------------------
	End Footer
--------------------------*/
.sf_extra8 {
}
.sf_extra9 {
	background-image: url(images/footer_5.gif);
}

.sidebaritem .content-block {
	background-image:url(images/widget_back_5.gif);
}

.sidebaritem .navigation {
	background-image:none;
}

.listitemheader, h3.widget_header { 
	background-image:url(images/widget_top_5.gif);
	color:#E5DDCA;
}

.listitemheader a:link,
.listitemheader a:visited,
.listitemheader a:hover { 
	color:#E5DDCA;
}

.listitemcontent {
	background-image:url(images/widget_bottom_5.gif);
}

.navigation .listitemcontent {
	background-image:none;
}
.upsell div,
.upsell-item-header td,
.options-table td,
.subtotal-row td, 
.total-row td {
	border-color:#000000;
}
.category-tracker a.active, .category-tracker .subcat a.active {
	background-color:#42320D;
	color:#E5DDCA;
}